> For the complete documentation index, see [llms.txt](https://docs.altum.ai/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.altum.ai/english/insurance/contents-value-api/output-interpretation.md).

# Output interpretation

An explanation and interpretation of every feature outputted in the API response.

| Feature                            | Example                                         | Explanation                                  |
| ---------------------------------- | ----------------------------------------------- | -------------------------------------------- |
| postcode                           | 9725JK                                          | Postcode of the house                        |
| housenumber                        | 15                                              | House nuber                                  |
| houseaddition                      | A                                               | House addition                               |
| street                             | Hereweg                                         | Street                                       |
| city                               | Groningen                                       | City                                         |
| housetype                          | Tussenwoning                                    | Housetype of the property                    |
| buildyear                          | 2009                                            | Build year                                   |
| innersurfacearea                   | 45.0                                            | Inner surface area in square meters          |
| monument\_status                   | false                                           | Monument status                              |
| building\_function                 | woonfunctie                                     | Function of the building                     |
| usage\_indication                  | Er is een gebruiker die geen (mede)eigenaar is. | Indication of the use of the property        |
| wall\_material                     | Steen                                           | Material from which the wall is made of      |
| wall\_material\_probability        | <p>{                                            |                                              |
| <br>"Hout": "0.10",                |                                                 |                                              |
| <br>"Steen": "0.90"                |                                                 |                                              |
| <br>}</p>                          | Probability of the materials for the wall       |                                              |
| floor\_material                    | Steen/beton                                     | Material from which the floor is made of     |
| floor\_material\_probability       | <p>{                                            |                                              |
| <br>"Hout": "0.01",                |                                                 |                                              |
| <br>"Steen/beton": "0.98",         |                                                 |                                              |
| <br>"Hout en steen/beton": "0.01", |                                                 |                                              |
| <br>"Anders": "0.00"               |                                                 |                                              |
| <br>}</p>                          | Probability of the materials for the floor      |                                              |
| roof\_material                     | Dakpannen                                       | Material from which the roof is made of      |
| roof\_material\_probability        | <p>{                                            |                                              |
| <br>"Dakpannen": "0.70",           |                                                 |                                              |
| <br>"Bitumen": "0.15",             |                                                 |                                              |
| <br>"EPDM": "0.12",                |                                                 |                                              |
| <br>"Kunststof": "0.03"            |                                                 |                                              |
| <br>}</p>                          | Probability of the materials for the roof       |                                              |
| roof\_construction\_type           | slanted                                         | Construction type of the roof                |
| output\_total\_household\_value    | 99382                                           | Total value of the contents of the property. |
| output\_points\_total              | 79                                              | Total points calculated.                     |
| output\_value\_of\_points          | 99382                                           | Value of the points calculated.              |
| output\_index\_value\_1258         | 1258                                            | Point index.                                 |
| output\_value\_delta               | 0                                               | Additional value added from other sources.   |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.altum.ai/english/insurance/contents-value-api/output-interpretation.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
